RubyGems Navigation menu

Reverse dependencies for kafka Latest version of the following gems require kafka

Total downloads 49,867

For this version 6,287

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: